var SearchKey = new Array();
SearchKey[0]= new Array('26', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('26', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[2]= new Array('26', '46', '86', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[3]= new Array('26', '125', '86', '821', '97', '43', '30', '283', '33','IFCSeouldazzleswith');
SearchKey[4]= new Array('26', '229', '86', '714', '97', '79', '30', '246', '33','ServicesthatNever');
SearchKey[5]= new Array('26', '334', '86', '207', '97', '115', '30', '71', '33','Sleep');
SearchKey[6]= new Array('26', '610', '123', '499', '18', '210', '42', '172', '6','More	than	just	office	towers,	IFC	Seoul	provides	business	leaders	with');
SearchKey[7]= new Array('26', '634', '123', '185', '18', '218', '42', '64', '6','around-the-clockservices');
SearchKey[8]= new Array('26', '791', '86', '84', '30', '273', '30', '29', '10','parking');
SearchKey[9]= new Array('26', '791', '437', '249', '30', '273', '151', '86', '10','BuildingsandUtilities');
SearchKey[10]= new Array('26', '1149', '86', '302', '14', '396', '30', '104', '5','• Parkinglots,accessible24/7,safeguarded');
SearchKey[11]= new Array('26', '1149', '437', '243', '14', '396', '151', '84', '5','• State-of-the-art,around-the-clock');
SearchKey[12]= new Array('26', '1171', '101', '290', '16', '404', '35', '100', '6','bythecourteousanddependableparking');
SearchKey[13]= new Array('26', '1171', '451', '225', '16', '404', '155', '78', '6','buildingsecurity,fire,andsafety');
SearchKey[14]= new Array('26', '1193', '101', '215', '16', '411', '35', '74', '6','lotandvehiclecontrolservices');
SearchKey[15]= new Array('26', '1193', '451', '157', '16', '411', '155', '54', '6','managementservices');
SearchKey[16]= new Array('26', '1215', '437', '298', '14', '419', '151', '103', '5','• 24/7officeavailabilityandutilityservices');
SearchKey[17]= new Array('26', '1237', '451', '193', '16', '427', '155', '67', '6','tofacilitateglobalbusiness.');
SearchKey[18]= new Array('26', '1454', '770', '501', '20', '502', '266', '173', '7','Thegleaming,magnificentCrystalTowerdesigngenerates');
SearchKey[19]= new Array('26', '1483', '770', '545', '20', '511', '266', '188', '7','excitementandenthusiasm.Aspeedy,convenient,andefficient');
SearchKey[20]= new Array('26', '1511', '770', '559', '20', '521', '266', '193', '7','transportationsysteminvitespeopletovisittheemergingdistrict.');
SearchKey[21]= new Array('26', '1539', '770', '630', '20', '531', '266', '217', '7','Astate-of-the-artcomplexcombiningworkplace,hotel,andretailprovides');
SearchKey[22]= new Array('26', '1567', '770', '624', '20', '540', '266', '215', '7','convenience,comfort,andvariety.Innovativearound-the-clockhotel-style');
SearchKey[23]= new Array('26', '1595', '770', '525', '20', '550', '266', '181', '7','servicesbringoutstandingpossibilitiesfortenantsatisfaction.');
SearchKey[24]= new Array('26', '1633', '770', '336', '20', '563', '266', '116', '7','AnewlifestyleawaitsyouatIFCSeoul.');
SearchKey[25]= new Array('26', '1664', '86', '12', '14', '574', '30', '4', '5','28');
SearchKey['load'] = true;
SearchProc();